.news-list{
        padding:30px;
    }
.news-list h1{
        color:#646464;
        font-size:30px;
        font-weight:normal;
        display:inline;
        line-height:28px;
	background-image: url('/bitrix/templates/a1/images/line_h1.gif');
	background-repeat: no-repeat; 
	background-position: center right;
        padding:0px 130px 1px 0px;
        letter-spacing:-1px;
        }
.news-item h2 {
        color:#646464;
        font-size:20px;
        font-weight:normal;
        display:block;
        margin:3px 0px 0px 0px;
        letter-spacing:-1px;
}
.news-item a{
        color:#646464;
        text-decoration:none;}
.news-date-time {
        color:#ff5400;
        margin:-5px 0px 0px 0px;
        padding:0px;
        display:block;
        position:relative;}
news-item {
	background-image: url('/bitrix/templates/a1/images/line_break.jpg');
	background-repeat: no-repeat; 
	background-position: center bottom;
        padding:0px 20px 0px 20px;}
.preview_picture{
      display:block;
      padding:60px 40px 20px 0px;
      width:200px;
      float:left;}
.news-item .line_break{
      display:block;
      text-align:center;
      margin:10px 0px 0px 0px;
      width:813px;
      height:2px;}
.news-list .line_break{
      display:block;
      text-align:center;
      margin:10px 0px 20px 0px;
      width:813px;
      height:2px;}
.preiv_text a {
      text-decoration:underline;
      display:inline-block;
      float:right;
      width:500px;
      position:relative;
      padding-bottom:20px;
      padding-right:30px;
      text-align:justify;
}
.preiv_text .anons {
      display:inline-block;
      float:right;
      width:500px;
      position:relative;
      padding-bottom:20px;
      padding-right:30px;
      text-align:justify;
}

/* Str_banner */
.news-detail h1 {
	color:#646464;
	font-size:30px;
	font-weight:normal;
	display:inline;
	line-height:28px;
	background-image: url('http://adex.ru/bitrix/templates/a1/images/line_h1.gif');
	background-repeat: no-repeat; 
	background-position: center right;
	padding:0px 130px 1px 0px;
	letter-spacing:-1px;
}
.line_break {
	width: 900px;
	text-align:center;
	margin:10px 0px 0px 0px;
	display:block;
	font-size:13px;
}
